Connection to MOS from OEM fails after JDK Upgraded to 'JDK6 SR16FP20', to overcome Poodle Vulnerability as per steps in Doc ID 2087578.1.

(Doc ID 2332680.1)

Last updated on NOVEMBER 27, 2017

Applies to:

Enterprise Manager for My Oracle Support - Version 12.1.0.5.0 and later
Information in this document applies to any platform.

Symptoms

On : 12.1.0.5.0 version, Configuration Management

Error occurred when sending request to My Oracle Support.

Error occurred when sending request to My Oracle Support when connecting with cloud control

Changes

 Implementation of the solution from this note:

Configuration of OEM on AIX platform in TLS1 only Mode to Overcome Poodle Vulnerability (Doc ID 2087578.1)

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms